#page-top  {overflow-y: scroll;}
.site { height: auto; min-height: 100%;}
main {padding-bottom:98px; /* Höhe des Footers */} 
footer {height:98px;margin-top: -98px!important; /* Höhe des Footers */}

@media (max-width: 991.9px) {
.brand-logo{height:60px!important}
}

@media (min-width: 768px) { .mt-minus-90{margin-top:-90px}
}
.nav-link { display: block; padding-bottom: 0rem!important;}
a,a:link,a:visited{outline:none;}
.owl-nex, .owl-prev { outline:0; } 
a:focus {outline: 0;}
button:focus {outline: 0;}

/* Silbentrennung */
h1, h2, h3, h4, h5, h6, p, ul li {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-chars: auto 3;
  -webkit-hyphenate-limit-lines: 4;
  -ms-hyphens: auto;
  -ms-hyphenate-limit-chars: auto 3;
  -ms-hyphenate-limit-lines: 4;
  hyphens: auto;
}

h3 h4, h5, h6, .h3 .h4, .h5, .h6 {font-weight: 400;}
h2{font-size:calc(18px + (26 - 18) * ((100vw - 360px) / (1920 - 360)))!important;color:#000;text-align:left;line-height:calc(24px + (34 - 24) * ((100vw - 360px) / (1920 - 360)))!important;margin:0 auto;letter-spacing:normal!important}
h3{font-size:calc(18px + (26 - 18) * ((100vw - 360px) / (1920 - 360)))!important;color:#000;text-align:left;line-height:calc(24px + (34 - 24) * ((100vw - 360px) / (1920 - 360)))!important;margin:0 auto;letter-spacing:normal!important}
.projekt-info h2,.projekt-info h3{font-size:calc(16px + (21 - 16) * ((100vw - 360px) / (1920 - 360)))!important;line-height:120%!important}
h4{font-size:16px}
.font-16{font-size:1rem!important;line-height:120%!important}
.text-abstand{width:80px;display: inline-block;}
.h1{font-size:44px;color:#000;text-align:left;margin:0 auto;letter-spacing:normal!important;font-size:calc(26px + (44 - 26) * ((100vw - 360px) / (1920 - 360)))!important}
.h1 span{font-weight:400}
.text-26{line-height:100%;font-size:calc(18px + (26 - 18) * ((100vw - 360px) / (1920 - 360)))!important}
.text-24{line-height:100%;font-size:calc(16px + (24 - 16) * ((100vw - 360px) / (1920 - 360)))!important}
hr {border-top: 1px solid rgba(0, 0, 0, 1);}
.page-link {border-color:transparent!important;}
.square:before{content: "";display: block;padding-top: 100%; 	/* initial ratio of 1:1*/}
.a-marker{color:#5D5D5D}
.a-marker:hover{text-decoration:none;color:#000}
.no-deco:hover{text-decoration:none;opacity:0.7}
.active{text-decoration:underline}
#wrapper-1440{max-width:1470px;width:100%;margin:0 auto}
#owl-slider.owl-theme .owl-next,
#owl-slider.owl-theme .owl-prev {width: 34px;margin-top: -20px;position: absolute;top: 45%;color: rgba(255,255,255,0.8);}
#owl-slider.owl-theme .owl-next:hover,
#owl-slider.owl-theme .owl-prev:hover {color: rgba(255,255,255,1);}
#owl-slider.owl-theme .owl-prev {left: 10px;}
#owl-slider.owl-theme .owl-next {right: 10px;}
.owl-nav{margin-top: 0;}
.owl-nav{font-size:4rem;line-height:100%}
.owl-theme .owl-nav {margin-top: 0px;}
@media (min-width: 992px) { #sec_1 .owl-nav{font-size:6rem;} }

.owl-dots{display:none}
.carousel-caption-b19 {position: absolute;}
.carousel-caption-b19 {background: rgba(255,255,255,0.7);top:50px;left:50px;}
@media (min-width: 992px) { .carousel-caption-b19 {background: rgba(255,255,255,0.7);top:60px;left:140px;}}
.carousel-caption-b19 h2{font-size:26px;color:#000;text-align:left;line-height:34px;margin:0 auto;letter-spacing:normal!important}
.carousel-caption-b19 h3{font-size:26px;color:#000;text-align:left;line-height:34px;margin:0 auto;letter-spacing:normal!important}
.caption-h {position:absolute;top:10%;left:10%}

.news-sec .date,.news-detail-sec .date{position:absolute;top:15px;left:30px}
.hover-button{background-color:rgba(255, 255, 255,1);}
.hover-button:hover{background-color:rgba(255, 238, 54,1);}
.hover-button .position-absolute{top:0}



a:hover .carousel-caption-b19 {
	background-color:rgba(255, 255, 255,0.8);
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out;
}

.img-projekt{max-width: 105%;height:105%}
a {text-decoration:none}
.w-50{width:50%!important}
.mb-30{margin-bottom:30px}

#map-container { height: 395px }
@media (max-width:767px){#map-container {height: 300px;}}

.info-box{max-width:240px; width:100%}

/* Thumb Hover Effect */



.hovereffect {
	height:100%;
	width:100%;
	float:left;
	overflow:hidden;
	position:relative;
	text-align:center;
	cursor:pointer;
	font: Bold 26px/34px DIN 2014;
}

.hovereffect .overlay {
	/*height:100%;*/
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	opacity:0;
	background-color:rgba(255, 255, 255,0.8);
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out
}

.hovereffect .overlay-2 {
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	opacity:0;
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out
}




.hovereffect img {
	display:block;
	position:relative;
	-webkit-transition:all .4s linear;
	transition:all .4s linear;
}

/*hovereffect h3 {
	text-transform:uppercase;
	text-align:center;
	position:relative;
	-webkit-transform:translatey(-100px);
	-ms-transform:translatey(-100px);
	transform:translatey(-100px);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}
*/

.hovereffect a.info {
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	border:1px solid #fff;
	background-color:transparent;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	padding:7px 14px;
}

.hovereffect a.info:hover {
	box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
	/*-ms-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	transform:scale(1.2);*/
}

.hovereffect:hover .overlay {
	opacity:1;
	filter:alpha(opacity=100);
}

.hovereffect:hover .overlay-2 {
	opacity:0.6;
	filter:alpha(opacity=100);
}



.hovereffect:hover h3,.hovereffect:hover a.info {
	opacity:1;
	filter:alpha(opacity=100);
	/*-ms-transform:translatey(0);
	-webkit-transform:translatey(0);
	transform:translatey(0);*/
}

.hovereffect:hover a.info {
	-webkit-transition-delay:.2s;
	transition-delay:.2s;
}




@media (max-width: 767.9px) { 
	.border-left {border-left: 0px solid #dee2e6 !important;}
}

@media (min-width: 768px) {.fancybox-slide--iframe .fancybox-content {
	width  : 800px;
	height : 600px;
	max-width  : 80%;
	max-height : 80%;
	margin: 0;
	}}



.fancybox-button[disabled], .fancybox-button[disabled]:hover {
    color: rgba(204,204,204,0.2);
    cursor: default;
    outline: none;
}

.fancybox-bg {
    background: rgba(255,255,255,0.9);
}

.border-black{border: 4px solid #000}
.border-green {border-left: 4px solid #048E5D}
.border-red {border-right: 4px solid #E22723}
.border-blue {border-bottom: 4px solid #2C71B1}
.border-yellow {border-top: 4px solid #FFEE00}